/* FOOTER BOTTOM - BLOCK COMPANY */
#block-nodeblock-17 {
  margin-bottom: 15px;
}
#block-company {
  background: url('../images/postbox.png') 0 50% no-repeat;
}
#block-company.block-company-uk {
  background: url('../images/postbox1.png') 0 50% no-repeat;
}
#block-company h2 {
  font-size: 17px;
  line-height: 24px;
  color: #fff;
  padding-left: 55px;
}
#block-company ul {
  margin: 0;
  padding: 0;
  padding-left: 55px;
  color: #fff;
  font-size: 13px;
}
#block-company ul ul {
  padding: 0;
}
/* Flexible iFrame */
.Flexible-container {
  height: 0;
  margin-top: 0;
  overflow: hidden;
  padding-bottom: 160px;
  position: relative;
}
.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.error {
  padding-left: 15px;
  font-size: 12px;
  font-weight: normal;
  -webkit-box-shadow: inset 0 1px 1px rgba(185, 74, 72, 0.7);
  box-shadow: inset 0 1px 1px rgba(185, 74, 72, 0.7);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.error.valid {
  display: none!important;
}
.submitenq.btn {
  margin-left: 0;
  border: none;
  padding: 10px 55px 10px 55px;
}
/* BLOCK MENU ABOUT */
#block-menu-about h2 {
  font-size: 17px;
  line-height: 24px;
  color: #fff;
  padding-left: 0px;
}
#block-menu-about ul {
  margin: 0;
  padding: 0;
}
#block-menu-about li {
  display: inline-block;
  width: 45%;
}
@media (min-width: 768px) and (max-width: 991px) {
  #block-menu-about li {
    width: 45%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #block-menu-about li {
    width: 45%;
  }
}
@media (min-width: 1200px) {
  #block-menu-about li {
    width: 32%;
  }
}
#block-menu-about li a {
  font-size: 13px;
}
#block-nodeblock-39 .framed {
  margin-bottom: 25px;
}
#block-nodeblock-39 h2 {
  text-align: left;
  margin-bottom: 30px;
}
article #block-nodeblock-39 ul,
article #block-nodeblock-39 ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  background: none;
}
article #block-nodeblock-39 ul li {
  margin-bottom: 4px;
}
#customers {
  text-align: center;
}
#customers img {
  width: 140px;
  height: auto;
  margin: 0 auto;
  left: 50% !important;
  margin-left: -70px !important;
}
.block-contact-company {
  margin-left: 20px;
}
/* PANELS CLEAR */
.panel-clear {
  border-color: #dddddd;
}
.panel-clear > .panel-heading {
  color: #3a87ad;
  background-color: transparent;
  border-color: none;
}
.panel-clear > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd;
}
.panel-clear > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #dddddd;
}
.panel-clear .panel-heading,
.panel-clear .panel-footer {
  text-align: center;
  border: none;
  background: none;
  background: url('/sites/all/themes/wa/images/box_middle.png') 0 0 repeat-x;
}
.panel-clear .panel-heading {
  background-position: 0 -2px;
}
/* END :// PANELS CLEAR */
@media (min-width: 992px) and (max-width: 1199px) {
  .panel-clear.support .panel-heading h3 {
    font-size: 22px;
  }
}
@media (min-width: 1200px) {
  .panel-clear.support .panel-body {
    height: 220px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .panel-clear.support .panel-body {
    height: 240px;
  }
}
.panel-clear.support .panel-body .icon-list {
  margin-left: 25px;
}
@media (max-width: 768px) {
  .panel-clear.support .panel-body .icon-list {
    margin-left: 0;
  }
}
.panel-clear.support .panel-body p {
  margin-top: 0;
  margin-bottom: 3px;
  padding-top: 0;
  font-size: 14px;
}
@media (max-width: 768px) {
  .panel-clear.support .panel-body p {
    font-size: 14px;
  }
}
/* FAQ */
#support h2 + p {
  margin-bottom: 20px;
}
#support h4 {
  border: 1px solid #DDDDDD;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background: url('/sites/all/themes/wa/images/box_middle.png') 0 -2px repeat-x;
  padding: 10px 10px 10px 22px;
  cursor: pointer;
  font-weight: normal;
  font-size: 20px;
}
#support h4.current {
  background: url('/sites/all/themes/wa/images/box_middle.png') 0 -2px repeat-x;
  font-weight: bold;
}
#support .toggle {
  margin-left: 22px;
  display: none;
  width: 100%;
}
#support .toggle dt {
  background: url('/sites/all/themes/wa/images/bullet-arrow-green.png') 0 50% no-repeat;
  padding-left: 17px;
  margin-bottom: 17px;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: normal;
}
#support .toggle dt:hover {
  cursor: pointer;
  color: #93c83c;
}
#support .toggle dt.current {
  background: url('/sites/all/themes/wa/images/bullet-arrow-green-current.png') 0 50% no-repeat;
  color: #93c83c;
  font-weight: normal;
}
#support .toggle dd {
  margin-left: 17px;
  margin-bottom: 17px;
  display: none;
}
#support .toggle p {
  margin-left: 17px;
  margin-bottom: 17px;
}
/* VIDEO */
.field-video {
  margin-bottom: 25px;
}
.field-video .video-embed-description {
  text-align: center;
  font-weight: bold;
  height: 50px;
  padding-top: 5px;
}
#sidebar nav {
  margin-bottom: 15px;
}
#sidebar nav h1 {
  font-size: 18px;
  padding-left: 20px;
  background: #8DC63F;
  border-radius: 4px 4px 0 0;
  color: #fff;
  padding-bottom: 5px;
}
.ico {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0;
  width: 39px;
  height: 39px;
  overflow: hidden;
  background: url(../images/ico-packages/ico-table-packages.png) no-repeat;
}
.ico.ico-primary-01 {
  background-position: 0 0;
}
.ico.ico-primary-02 {
  background-position: 0 -89px;
}
.ico.ico-primary-03 {
  background-position: 0 -178px;
}
.ico.ico-primary-04 {
  background-position: 0 -267px;
}
.ico.ico-primary-05 {
  background-position: 0 -356px;
}
.ico.ico-primary-06 {
  background-position: 0 -445px;
}
.ico.ico-primary-07 {
  background-position: 0 -534px;
}
.ico.ico-primary-08 {
  background-position: 0 -623px;
}
.ico.ico-primary-09 {
  background-position: 0 -712px;
}
.ico.ico-primary-10 {
  background-position: 0 -801px;
}
.ico.ico-secondary-01 {
  background-position: -39px -704px;
}
.ico.ico-secondary-02 {
  background-position: -39px 0;
}
.ico.ico-secondary-03 {
  background-position: -39px -44px;
}
.ico.ico-secondary-04 {
  background-position: -39px -88px;
}
.ico.ico-secondary-05 {
  background-position: -39px -132px;
}
.ico.ico-secondary-06 {
  background-position: -39px -176px;
}
.ico.ico-secondary-07 {
  background-position: -39px -220px;
}
.ico.ico-secondary-08 {
  background-position: -39px -264px;
}
.ico.ico-secondary-09 {
  background-position: -39px -308px;
}
.ico.ico-secondary-10 {
  background-position: -39px -352px;
}
.ico.ico-secondary-11 {
  background-position: -39px -396px;
}
.ico.ico-secondary-12 {
  background-position: -39px -440px;
}
.ico.ico-secondary-13 {
  background-position: -39px -484px;
}
.ico.ico-secondary-14 {
  background-position: -39px -528px;
}
.ico.ico-secondary-15 {
  background-position: -39px -572px;
}
.ico.ico-secondary-16 {
  background-position: -39px -616px;
}
.ico.ico-secondary-17 {
  background-position: -39px -660px;
}
.available {
  width: 26px;
  height: 19px;
  display: inline-block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.available.bungee {
  background: url('../images/ico-packages/available-bungee.png');
}
.available.spongee {
  background: url('../images/ico-packages/available-spongee.png');
}
.available.puttee {
  background: url('../images/ico-packages/available-puttee.png');
}
.available.moodle {
  background: url('../images/ico-packages/available-moodle.png');
}
.ico-head {
  width: 217px;
  height: 97px;
  background: url(../images/ico-packages/ico-head-1.png) no-repeat;
  text-indent: -999em;
  display: block;
}
.ico-head.ico-bungee {
  background-position: 0 0;
}
.ico-head.ico-spongee {
  background-position: 0 -97px;
}
.ico-head.ico-puttee {
  background-position: 0 -194px;
}
.ico-head.ico-moodle-lite {
  background-position: -217px 0;
  height: 147px;
}
.ico-head.ico-moodle-plus {
  background-position: -217px -147px;
  height: 147px;
}
.ico-head.ico-moodle-premium {
  background-position: -217px -294px;
  height: 147px;
}
table.packages thead tr th {
  height: 186px;
  vertical: middle;
  border-bottom: 1px solid #e7e7e7;
  padding: 0;
  text-align: center;
}
table.packages thead tr th:first-child {
  font-size: 32px;
}
table.packages thead tr th:last-child {
  border-right: 1px solid #e7e7e7;
}
table.packages thead tr th div {
  border: 1px solid #e7e7e7;
  height: 190px;
  margin: -4px -1px 0 -1px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  padding: 17px 15px 0 15px;
  border-bottom-width: 2px;
  background-color: #fff;
}
table.packages tfoot tr th {
  padding: 0;
  text-align: center;
  border-left: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
}
table.packages tfoot tr th:first-child {
  font-size: 32px;
  border-left: none;
}
table.packages tfoot tr th:last-child {
  border-right: 1px solid #e7e7e7;
}
table.packages tfoot tr th div {
  border: 1px solid #e7e7e7;
  border-left: none;
  border-right: none;
  height: 90px;
  margin: -2px -1px -5px -1px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 17px 15px 0 15px;
  border-bottom-width: 4px;
  border-bottom-color: #dedede;
  background-color: #fff;
}
table.packages tbody tr td,
table.packages tbody tr th {
  vertical-align: middle;
  border-bottom: 1px solid #e7e7e7;
  padding: 0;
  height: 39px;
}
table.packages tbody tr td:last-child {
  border-right: 1px solid #e7e7e7;
}
table.packages tbody tr .col-01 {
  padding-left: 7px;
  padding-right: 15px;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
}
table.packages tbody tr:nth-child(even) {
  background: #f7f7f7;
}
table.packages tbody tr:nth-child(odd) {
  background: #ffffff;
}
table.packages .col-ico {
  width: 39px;
  height: 39px;
}
table.packages .sep {
  width: 20px;
  border-right: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
  background: #fff;
}
table.packages .col-01 {
  width: 308px;
  text-align: left;
  border-right: 1px solid #e7e7e7;
}
table.packages .col-02 {
  width: 217px;
}
#sliding-contact #support {
  width: 60px;
  height: 64px;
  position: absolute;
  right: 0;
  top: 220px;
  background: transparent url(../images/sliding-support.png) no-repeat 0 0;
  cursor: pointer;
}
/* EVENTS */
.view-event .views-row {
  margin-bottom: 0;
  overflow: hidden;
  background: url(../images/shadow-01.jpg) 50% 100% no-repeat;
  padding-bottom: 15px ;
  border-radius: 5px;
}
.view-event .views-row .btn-flat {
  float: right;
}
.header-event {
  overflow: hidden;
  background: #91C73D;
  margin-bottom: 15px;
  border-radius: 5px;
}
.header-event .date-event {
  display: block;
  width: 60px;
  float: left;
}
.header-event .date-event span {
  display: block;
  width: 60px;
  background: #cadb2b;
  color: #719101;
  font-size: 24px;
  text-align: center;
  height: 32px;
  padding-top: 12px;
  line-height: 6px;
  margin-bottom: 0px;
}
.header-event .date-event span + span {
  background: #648E2B;
  color: #fff;
  margin: 0;
  font-size: 18px;
}
.header-event h3 {
  float: left;
  margin-left: 15px;
  margin-top: 14px;
}
.header-event h3 a {
  color: #fff;
}
/* PORTFOLIO PRIMARY */
#block-portfolio {
  margin-bottom: 50px;
  background: url('../images/shadow-01.png') 50% 100% no-repeat;
  padding-bottom: 50px;
}
#block-portfolio p {
  display: block;
  min-height: 75px;
}
@media (max-width: 767px) {
  #block-portfolio p {
    min-height: 96px;
  }
}
#block-portfolio .portfolio-images {
  text-align: center;
  margin-bottom: 25px;
}
#block-portfolio .list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
#block-portfolio .list_carousel ul li {
  text-align: center;
  width: 140px;
  height: 150px;
  padding: 0;
  margin: 6px;
  display: block;
  float: left;
  cursor: pointer !important;
}
#block-portfolio .list_carousel ul li img {
  font-size: 18px;
  color: #999;
  text-align: center;
  border: 5px solid #8DC63F;
  border-radius: 5px;
}
#block-portfolio .list_carousel ul li:hover img {
  border-color: #648E2B;
}
#block-portfolio .list_carousel.responsive {
  width: auto;
  margin-left: 0;
}
#block-portfolio .clearfix {
  float: none;
  clear: both;
}
#block-portfolio .prev {
  float: left;
  margin-left: 10px;
  width: 34px;
  height: 34px;
  background: url('../images/arrows.png') left top no-repeat;
  text-indent: -999em;
  overflow: hidden;
  position: relative;
  top: -121px;
  left: -5px;
}
#block-portfolio .prev:hover {
  background-position: left -34px;
}
#block-portfolio .next {
  float: right;
  margin-right: 10px;
  width: 34px;
  height: 34px;
  background: url('../images/arrows.png') right top no-repeat;
  text-indent: -999em;
  overflow: hidden;
  position: relative;
  top: -121px;
  right: -5px;
}
#block-portfolio .next:hover {
  background-position: 100% -34px;
}
#block-portfolio .pager {
  float: left;
  width: 300px;
  text-align: center;
}
#block-portfolio .pager a {
  margin: 0 5px;
  text-decoration: none;
}
#block-portfolio .pager a.selected {
  text-decoration: underline;
}
#block-portfolio .timer {
  background-color: #999;
  height: 6px;
  width: 0px;
}
.download-pdf {
  text-align: center;
}
/* CONTACT US - Thank Your */
.block-address {
  padding: 25px 0;
  background: url('../images/maps-t.png') 50% 50% no-repeat;
  min-height: 345px;
}
@media (max-width: 991px) {
  .block-address {
    background-position: 50% 50%;
    background-size: contain;
  }
}
.block-address dl {
  height: 170px;
}
.block-address dl dt,
.block-address dl dd {
  margin: 0;
  padding: 0;
}
.block-address dl dt {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #7895A3;
}
.block-address dl dd {
  font-size: 12px;
}
